@media (max-width: 567px) {
    .navbar {
        padding: 10px 15px;
        background-color: #fff;
    }
    .navbar-nav {
        display: flex;
        flex-direction: column;
        margin-top: 15px;
    }
    .navbar-nav .nav-item {
        font-size: 12px;
        padding: 5px 7px;
        margin-left: 5px;
        color: #000 !important;
        display: block;
        width: 100%;
    }
    .navbar-brand img{
        width: 150px;
    }
    .navbar-dark .navbar-toggler-icon {
        background-image: url("data:image/svg+xml;..");
    }    
    .white-logo{
        display: none;	
    }   
    .black-logo{
        display: block;	
    }
    .banner-content h1{
        font-size: 18px;
    }
    .banner {
        height: 300px;
        margin-top: 50px;
        background-attachment: unset !important;
    }
    .banner-content{
        padding-top: 150px;
    }
    .banner-content img{
        width: 100px;
    }
    .covid-video iframe{
        height: 300px;
    }
    .gold-block{
        margin-bottom:30px;
    }
    .gold-block img{
        width: 100px;
    }
    .gold-block h5 {
        font-size: 15px;
        line-height: 20px;
    }
    .titan-making-difference{
        margin-top: 30px;
    }
    .making-differ h3 {
        position: absolute;
        bottom: 20px;
        left: 20px;
    }
    .white-box, .covid-19-security .white-box {
        padding: 30px 30px 30px 30px;
        border-bottom: 15px solid #131344;
    }
    .white-box p{
        font-size: 15px;
        line-height: 23px;
    }
    footer img{
        width: 70px;
    }
    .vip_logo_class{
        width: 90px;
    }
    .footer-logo{
        text-align: left;
        margin-bottom: 30px;
    }
    footer h5{
        font-size: 17px;
    }
    footer span{
        font-size: 15px;
    }
    .about-us-banner-content h1 {
        position: relative;
        font-size: 17px;
    }
    .about-us-banner{
        height: 600px;
        padding-top: 150px;
    }
    .camera-banner{
        height: 750px;
        padding-top: 150px;
    }
    .security-banner, .covid-security-banner, .advantages-banner{
        height: 500px;
        padding-top: 150px;
    }
    .vip-banner{
        height: 650px;
        padding-top: 150px;
    }
    .about-us-banner-content {
        padding: 30px;
    }
    .about-us-banner-content p{
        font-size: 13px;
        text-align: left !important;
    }
    .white-grid-box {
        padding: 30px 30px 30px 30px;
        min-height: 135px !important;
    }
    .security-logo img{
        width: 90px;
        position: relative;
        top: unset !important;
        left: unset !important;
        text-align: center;
        transform: none !important;
    }
    .security-logo{
        text-align: center;
        margin: 30px 0;
    }
    .big-white-block-odd, .big-white-block-even {
        min-height: 220px;
        padding: 20px 20px 20px 20px;
        margin-bottom: 15px;
    }
    .learn-more a {
        font-size: 16px;
    }
    .big-list-advantages {
        padding-top: 0px;
    }
    footer br {
        display: none;
    }
    .big-white-block-odd p, .big-white-block-even p{
        font-size: 12px;
        line-height: 16px;
    }
    .banner-content{
        position: absolute;
        top: 15%;
        right: 0;
        left: 0;
    }
    .banner-video{
        margin-top: 105px;
    }
    
    #VIP_navbar{
        background-color: #fff !important;
    }
}
@media only screen and (max-width: 767px) and (min-width: 568px) {
    .navbar {
        padding: 10px 15px;
        background-color: #fff;
    }
    .navbar-nav {
        display: flex;
        flex-direction: column;
        margin-top: 15px;
    }
    .navbar-nav .nav-item {
        font-size: 12px;
        padding: 5px 7px;
        margin-left: 5px;
        color: #000 !important;
        display: block;
        width: 100%;
    }
    .navbar-brand img{
        width: 150px;
    }
    .navbar-dark .navbar-toggler-icon {
        background-image: url("data:image/svg+xml;..");
    }    
    .white-logo{
        display: none;	
    }   
    .black-logo{
        display: block;	
    }
    .banner-content h1{
        font-size: 18px;
    }
    .banner{
        height: 300px;
        margin-top: 50px;
        background-attachment: unset !important;
    }
    .vip-banner{
        height: 500px;
        padding-top: 150px;
    }
    .banner-content{
        padding-top: 150px;
    }
    .banner-content img{
        width: 100px;
    }
    .covid-video iframe{
        height: 300px;
    }
    .gold-block{
        margin-bottom:30px;
    }
    .gold-block img{
        width: 100px;
    }
    .titan-making-difference{
        margin-top: 30px;
    }
    .making-differ h3 {
        position: absolute;
        bottom: 20px;
        left: 20px;
    }
    .white-box {
        padding: 30px 30px 30px 30px;
        border-bottom: 5px solid #131344;
    }
    .white-box p{
        font-size: 15px;
        line-height: 23px;
    }
    footer img{
        width: 70px;
    }
    footer h5{
        font-size: 17px;
    }
    footer span{
        font-size: 15px;
    }
    .about-us-banner-content h1 {
        position: relative;
        font-size: 18px;
    }
    .about-us-banner{
        height: 500px;
        padding-top: 150px;
    }
    .security-banner, .advantages-banner{
        height: 450px;
        padding-top: 150px;
    }
    .security-banner, .covid-security-banner{
        height: 450px;
        padding-top: 150px;
    }
    .about-us-banner-content {
        padding: 30px;
    }
    .about-us-banner-content p{
        font-size: 13px;
        text-align: left !important;
    }
    .white-grid-box {
        padding: 30px 30px 30px 30px;
        min-height: 135px !important;
    }
    .security-logo img{
        width: 120px;
        position: relative;
        top: unset !important;
        left: unset !important;
        text-align: center !important;
        transform: none !important;
    }
    .security-logo{
        text-align: center;
        margin: 30px 0;
    }
    .big-white-block-odd, .big-white-block-even {
        min-height: 220px;
        padding: 20px 20px 20px 20px;
        margin-bottom: 15px;
    }
    .camera-banner{
        height: 750px;
        padding-top: 150px;
    }
    .big-list-advantages {
        padding-top: 0px;
    }
    .banner-content{
        position: absolute;
        top: 25%;
        right: 0;
        left: 0;
    }
    .banner-video{
        margin-top: 105px;
    }
    .footer-logo{
        text-align: left;
        margin-bottom: 30px;
    }
    .vip_logo_class{
        width: 90px;
    }
    #VIP_navbar{
        background-color: #fff !important;
    }
}
@media only screen and (max-width: 992px) and (min-width: 768px) {       
    .white-logo{
        display: none;	
    }   
    .black-logo{
        display: block;	
    }
    footer a{
        font-size: 13x;
    }
    footer h5{
        font-size: 16px;
    }
    .white-box {
        padding: 30px 30px 0px 30px;
    }
    .white-box p {
        font-size: 15px;
        line-height: 20px;
    }
    .covid-video iframe{
        height: 350px;
    }
    .banner-content h1{
        font-size: 28px;
    }
    .banner-content img{
        width: 200px;
    }
    .banner {
        height: 400px;
        margin-top: 70px;
        background-attachment: unset !important;
    }
    .banner-content{
        padding-top: 150px;
    }   .navbar {
        padding: 10px 15px;
        background-color: #fff;
    }
    .vip-banner{
        height: 600px;
    }
    .navbar-nav {
        display: flex;
        flex-direction: column;
        margin-top: 15px;
    }
    .navbar-nav .nav-item {
        font-size: 12px;
        padding: 5px 7px;
        margin-left: 5px;
        color: #000 !important;
        display: block;
        width: 100%;
    }
    .navbar-brand img{
        width: 180px;
    }
    .about-us-banner{
        height: 550px;
        padding-top: 150px;
    }
    .covid-security-banner, .advantages-banner{
        height: 450px;
        padding-top: 150px;
    }
    .about-us-banner-content {
        padding: 30px;
    }
    .about-us-banner-content p{
        font-size: 13px;
        text-align: left !important;
    }
    .white-grid-box {
        padding: 30px 30px 30px 30px;
        min-height: 135px !important;
    }   
    .about-us-banner-content h1{
        font-size: 25px;
    }
    .white-grid-box {
        padding: 20px 20px 20px 20px;
        min-height: 140px !important;
    }
    .white-grid-box p {
        font-size: 15px;
        line-height: 20px;
    }
    .security-banner{
        height: 450px;
        padding-top: 150px;
    }
    .security-logo img{
        width: 180px;
    }
    .big-white-block-odd, .big-white-block-even {
        padding: 80px 50px 80px 80px;
    }
    .covid-19-security .white-box {
        padding: 20px 20px 20px 20px;
    }
    .covid-19-security .white-box p {
        font-size: 13px;
        line-height: 18px;
    }
    .covid-19-security ul {
        list-style-type: disc;
        padding-left: 30px;
    }
    .big-list-advantages {
        height: 335px;
        overflow-y: scroll;
        padding-top: 0px;
    }
    .camera-banner{
        height: 650px;
        padding-top: 150px;
    }
    .banner-content{
        position: absolute;
        top: 30%;
        right: 0;
        left: 0;
    }
    .banner-video{
        margin-top: 105px;
    }
    #VIP_navbar{
        background-color: #fff !important;
    }
    .gold-block h5{
        font-size: 16px;
    }
}
@media only screen and (max-width: 1200px) and (min-width: 992px){
    .white-box {
        padding: 100px 60px 0px 60px;
    }
    .white-box p {
        font-size: 15px;
        line-height: 20px;
    }
    footer h5{
        font-size: 16px;
    }
    .covid-video iframe{
        height: 400px;
    }
    .white-grid-box {
        padding: 90px 50px 30px 50px;
        min-height: 140px !important;
    }
    .white-grid-box p {
        font-size: 15px;
        line-height: 20px;
    }
    .big-list-advantages {
        padding-top: 0px;
    }
    .banner-content{
        position: absolute;
        top: 40%;
        right: 0;
        left: 0;
    }
    .banner-video{
        margin-top: 90px;
    }
}